<component name="libraryTable">
  <library name="rules-0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/443c73251048fc6cb8cfd894d6429ae3799047af/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/443c73251048fc6cb8cfd894d6429ae3799047af/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/test/rules/0.5/rules-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>